Logjam vulnerability

Hi all,

When u are, like me, an avid user of Chrome, you might see an error "Server has a weak ephemeral Diffie-Hellman public key" when connecting to a (ADAM) site over HTTPS.
Chrome has fixed the logjam vulnerability in version 45, and this requires an update in your server’s TLS configuration.

Other browsers like Internet Explorer and Firefox have fixed this before.

Best regards

The ADAM Services team

Sources

http://venturebeat.com/2015/09/01/chrome-45-launches-with-new-developer-features-29-security-fixes/
https://www.google.be/webhp?sourceid=chrome-instant&ion=1&espv=2&ie=UTF-8#q=wiki%20logjam

Was this article helpful?

3 out of 3 found this helpful